* {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
body {
	font-family:Poppins;
	font-size: 15px;
	color: #484848;
	background-color: #dbe0fe;
}
img {
	max-width:100%;
}
figure {
	margin:0;
	padding:0;
}
a, a:focus {
	color: #00c6ff;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #161932;
	text-decoration: underline;
	outline:none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
 @media (max-width: 1199px) {
 .container {
 width:auto;
}
}
 @media (min-width: 1200px) {
 .container {
 width: 1150px;
}
}
.main_heading {
	font-size:32px;
	font-weight:200;
	color:#000;
	margin: 15px 0 15px;
}
 @media (max-width: 767px) {
 .main_heading {
 font-size: 25px;
 line-height: 29px;
}
}
 @media (max-width: 480px) {
.main_heading {
 font-size:	23px;
}
}
.heading2 {
	color:#FF0000;
	font-size:38px;
	text-align:center;
	font-weight:400;
}
.list1 li {
	list-style: disc outside url("../images/bullet1.png");
	padding: 4px 0;
}
.list1 li a {
	color:#333;
}
.list2 li {
	list-style:url(../images/bullet1.png);
	padding:0 0 6px 0px;
}
.header_right {
	float:right;
	width: 69%;
}
.top_link {
	color: #FFFFFF;
	font-size: 13px;
}
.top_link a {
	color:#fff;
}
 @media (max-width: 896px) {
 .header_right {
 float:none;
 /*background:#000;*/
 display:block;
 width:auto;
 height:48px;
 margin-left: -15px;
 margin-right: -15px;
}
 .top_link {
 /*margin-right:10px;*/
 float:right;
}
}
.header_left {
	padding: 25px 0 26px 0;
	float:left;
	width:29%;
	text-align:left;
}
@media (max-width: 896px) {
.header_left {
display: block;
float: none;
margin: 0px auto 6px;
text-align: center;
width: auto;
max-width: 140px;
}
}
.banner {
	position:relative;
}
footer {
	background:#161932;
	font-size:13px;
	padding:20px 0 18px;
	color:#fff;
}
footer a, footer a:focus {
	color:#fff;
}
footer a:hover {
	color:#fff;
}
.footer_left {
	float:left;
	width:70%;
}
.footer_right {
	text-align:right;
	overflow: hidden
}
footer .container {
	width:auto;
}
 @media (max-width: 896px) {
footer {
 padding:10px 0 10px;
}
 .footer_left, .footer_right {
 text-align:center;
 width: 100%;
}
}
 @media (max-width: 599px) {
.footer_left span {
 display:block;
}
}
/*inner css*/


.top_link {
	text-align: right;
	padding: 10px 0 0;
	width: 100%;
}
.search_box {
	width:52%;
	display: inline-block;
	position: relative;
	margin: 0 10px 0 0;
}
.search_box input[type="text"] {
	background-color: rgb(255, 255, 255);
	width: 100%;
	border: 0;
	padding: 10px 42px 10px 10px;
	border-radius: 2px;
	/* border: #ccc solid 1px; */
	margin: 0px;
}
.search_box input[type="submit"] {
	position: absolute;
	right: 0;
	top: 0;
	background-image: url(../images/search.png);
	background-position: center;
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	background-size: 20px;
	height: 41px;
	margin: 0;
	width: 40px;
}
.search_box input[type="submit"]:hover {
	background-color: transparent;
}
/*.add_btn{
	background-color: #ff007e;
	padding: 6px 15px;
	color: #fff;
	text-align: center;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	border-radius: 3px;
	margin:10px 0 0;
	width: 85%;
}

.add_btn i{
	color: #fff;
background-color: #d10067;
padding: 8px;
border-radius: 100px;
height: 28px;
width: 28px;
font-size: 14px;
margin-right: 5px;
vertical-align: middle;
}
*/

.tab_btns {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin: 0;
}
.tab_btns .active a {
	/* background-color: #00000000 !important; */
	padding: 0;
}
.tab_btns li a:hover {
/* background-color: transparent !important; */
}
.tab_btns a img {
	max-width: 27px !important;
}
.custom_table thead {
	background-color: #7e8ad0;
}
.custom_table tbody tr {
/* background-color: #ffffff !important; */
}
.custom_table tbody tr td {
	border-top: 1px solid rgba(0,0,0, 0.1);
	padding: 18px 10px;
	font-size: 15px;
}
.custom_table tbody tr td a:hover {
	text-decoration: none;
	color: #fff;
}
.custom_table tbody tr:first-child td {
	border-top:0;
}
.custom_table thead tr th {
	border-bottom: 0 !important;
	font-size: 15px;
	padding: 16px 12px;
	min-width: 20px;
}
.description_width {
	width: 340px;
}
.app_icon {
	text-align: center;
}
.app_icon img {
	display: inline-block;
	height: 60px;
	width: 60px;
	border:#ccc solid 1px;
}
.custom_body {
	margin: 15px 0 35px;
}
.custom_body table {
	margin: 0;
	background-color: #fff;
}
 @media(min-width:500px) {
 .tab_btns {
 width: 15%;
}
 .search_box {
 width: 60%;
}
}
 @media(min-width:801px) {
 .custom_table thead tr th {
font-size: 16px;
color: #fff;
}
 .custom_table tbody tr td {
font-size: 16px;
}
 .custom_body {
border-radius: 15px;
overflow: hidden;
}
}
 @media(min-width: 897px) {
 .top_link {
 text-align: right;
 width: auto;
}
 .search_box {
width: 296px;
}

/*.add_btn{
	background-color: #ff007e;
	padding: 6px 15px;
	color: #fff;
	text-align: center;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	border-radius: 3px;
	margin-right: 10px;
	width: auto;
	margin-top:0;
}*/

.tab_btns {
 width: auto;
 margin:0;
}
}
.app_card {
	margin: 10px 0 25px;
}
.tab-content h2 {
	font-size: 25px;
	color: #2c3565;
	font-weight: 500;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.app_body {
	/* background-color: #ffffff; */
	/* padding: 35px 0; */
	min-height: 200px;
	/* max-height: 398px; */
	/* overflow-y: auto; */
	border-radius: 3px;
}
.about_app {
	text-align: center;
}
.about_app img {
	display: inline-block;
	max-width: 80px;
}
.about_app h3 {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 20px;
}
.app_body .row {
/* margin:0 0 25px; */
}
.app_body .row:last-child {
/* margin:0; */
}
 @media(min-width:897px) {
 .about_app h3 {
 font-size: 20px;
 /* color: #fff; */
 margin: 10px 0 0 0;
 letter-spacing: 0.5px;
}
 .about_app img {
 max-width:none;
}
}
.dropdown {
	position: relative;
	background-color: transparent;
}
.app_card .dropdown {
	background-color: #fff;
	border-radius: 15px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.16);
	-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.16);
	box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.16);
	padding: 15px 10px;
	margin-bottom: 25px;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.8);
	min-width: 110%;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
	color: #fff;
	bottom: -75px;
	border-radius: 6px;
	padding: 8px;
}
.user_profile .dropdown-menu {
	background: #3f4a87;
	min-width: 200px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	color: #fff;
	border-radius: 6px;
	padding: 8px;
	left:auto;
	right:-15px;
}
 @media (max-width:896px) {
.user_profile .dropdown-menu {
 right:0px;
}
}
.user_profile .dropdown-menu:after {
	content: "";
	position: absolute;
	right:11px;
	top: -17px;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 17px solid #3f4a87;
	z-index: 10;
	display: inline-block;
	transform: rotate(180deg);
	margin-left: -20px;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown-content:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -17px;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 17px solid rgba(0, 0, 0, 0.8);
	z-index: 10;
	display: inline-block;
	transform: rotate(180deg);
	margin-left: -20px;
}
.dropdown:hover .dropdown-content a:hover {
	color:#fff;
	text-decoration: none;
}
.tab_panel_1 {
	display: none;
}
.tab_triger {
	background-image: url(../images/grid_icon.png);
	background-repeat: no-repeat;
	width: 52px;
	height: 41px;
	background-position: center;
	outline: none;
	border-radius: 2px !important;
	background-color: #7e8ad0 !important;
}
.tab_triger:hover {
	background-color: #5c69b9 !important;
}
.tab_triger.active {
	background-image: url(../images/list-icon.png) !important;
	background-repeat: no-repeat;
}
 @media(max-width:1000px) {
 .dropdown-content {
 min-width: 135%;
 bottom: -74px;
}
}
 @media(max-width:767px) {
 .dropdown-content {
 min-width: 115%;
 bottom: -120px;
}
}
 @media(max-width:500px) {
.dropdown-content {
 bottom: -210px;
}
}
.user_profile {
	display: inline-block;
	vertical-align: top;
	width: 50px;
	margin: 0 15px;
}
.user_profile figure {
	position: relative;
	overflow: hidden;
	background-color: #000;
	width: 32px;
	height: 32px;
	text-align: center;
	border-radius: 100px;
	display: inline-block;
}
.user_profile figure img {
	min-height: 100%;
	min-width: 100%;
	max-width: 200%;
	transition: 0.3s;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: auto;
}
.user_profile .dropdown-content {
	left: -120px;
	width: 170px;
	bottom: auto;
	text-align: left;
	padding: 0;
	top: 55px;
	background-color: rgb(63, 74, 135);
}
.user_profile ul {
	list-style-type: none;
	margin:0;
	padding:0 10px;
}
.user_profile ul li {
	border-bottom: 1px solid #2c366d;
}
.user_profile ul li:last-child {
	border: 0;
}
.user_profile ul li a {
	color:#fff;
	display:block;
	padding: 10px 0px;
}
.user_profile ul li a:hover {
	text-decoration: underline;
}
.user_profile .dropdown-content:after {
	right: 10px;
	top: -12px;
	left: auto;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 12px solid rgb(63, 74, 135);
}
 @media(max-width: 896px) {
 .user_profile {
 width: 10%;
 margin-top:-5px;
}
 .user_profile .dropdown-content {
left: -90px;
}
}
 @media(max-width: 680px) {
 .user_profile .dropdown-content {
left: -115px;
top: 50px;
}
}
 @media(max-width: 500px) {
 .user_profile {
/* width: 18%;*/
}
 .user_profile .dropdown-content {
 left: -105px;
}
}
.btn {
	background:#00c6ff;
	color:#fff;
	line-height:1;
	border-radius:4px;
	position:relative;
}
.btn:before {
	position:absolute;
	content:'';
	width:0;
	height:100%;
	top:0;
	left:50%;
	right:50%;
	background:rgba(255, 255, 255, 0.3);
	z-index:1;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.btn:hover, .btn:focus {
	color:#fff;
}
.btn:hover:before {
	width:100%;
	height:100%;
	left:0;
	right:0;
}
.btn-lg {
	padding: 18px 21px;
	font-size: 23px;
}
.size1 {
	width:360px;
}
.form_box {
	/*	background-color: #3f4a87;*/
	display: inline-block;/*padding:20px;*/
	
}
.welcome_block {
	margin:0 0 30px 0;
}
@media (min-width:1000px) {
.welcome_block {
 min-height:400px;
 padding:60px 20px;
}
}
.login_option {
	height:170px;
	width:170px;
	background:#00c6ff;
	color:#fff;
	line-height:1;
	border-radius:4px;
	position:relative;
	display:inline-block;
	font-size:16px;
	font-weight:500;
	margin:0 20px;
	transition:all 0.3s ease-out;
}
.login_option:hover {
	color:#fff;
	text-decoration:none;
	-webkit-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.26);
	-moz-box-shadow:    0px 0px 19px 0px rgba(50, 50, 50, 0.26);
	box-shadow:         0px 0px 19px 0px rgba(50, 50, 50, 0.26);
}
.login_option img {
	display:block;
	margin:9px auto 4px;
}
/**10/1/2019**/

.form_body {
	max-width: 450px;
	margin: 30px auto;
}
.short_body {
	background-color: #7e8ad0 ;
	padding: 20px;
}
.form_body h2 {
	margin: 0;
	padding: 0 0 20px;
	color: #fff;
}
.form_body form input[type="text"], .form_body form input[type="password"], .form_body form input[type="email"], .form_body form textarea {
	color: #222 !important;
	width: 100%;
	padding: 10px;
	margin: 0 0 10px;
	border-radius: 2px;
	border:0;
	background-color: #fff;
}
.form_body form input[type="submit"] {
	width: 100%;
	border: 0;
	background-color: #3f4a87;
	padding: 15px;
	font-size: 16px;
	border-bottom:5px solid #47539b;
	height: 50px;
}
.form_body form input[type="submit"]:hover {
	background-color: #47539b;
}
.form_body label {
	display: block;
	margin: 0;
	padding: 10px 0 0;
}
.form_body label a {
	font-weight: 400;
	font-size: 14px;
	color: #fff;
}
/**css-for-tables**/

.style_table {
	width: 100%;
	margin: 20px 0 20px;
}
.table_scroll {
	overflow: auto;
	margin: 0 0 25px;
}
.style_table th, .style_table td {
	padding: 6px;
}
.style_table td a {
	font-size: 20px;
	color: #fff;
	transition: 0.3s;
}
.style_table td a:hover {
	text-decoration: none;
	color: #d1d1d1;
	transition: 0.3s;
}
.add_new_button {
	background-color: #242c69;
	padding: 5px 20px;
	color: #fff;
	border-radius: 2px;
	transition: 0.3s;
	display: inline-block;
}
.add_new_button:hover {
	text-decoration: none;
	background-color: #374084;
	transition: 0.3s;
}
.style_table tr:first-child {
	background-color: #09113c !important;
	text-transform: uppercase;
}
 .style_table tr:nth-child(even) {
background: #3f4a87
}
.style_table tr:nth-child(odd) {
background: #2c3565
}
 @media(max-width: 896px) {
 .style_table {
border: 0;
background-color: #242c69;
}
 .style_table tr:first-child, .style_table th {
display: none;
}
 .style_table tr, .style_table td, .style_table tbody, .style_table {
display: block;
}
 .style_table td {
width: 50%;
float: left;
text-align: center;
border: 0;
}
 .style_table tbody, .style_table tr {
width: 100%;
float: left;
}
 .style_table tr {
margin: 0 0 5px;
}
 .style_table tr:last-child {
margin: 0;
}
 .style_table tr td {
padding: 12px 6px;
word-break: break-all;
font-size: 14px;
}
}
.record_btn {
	background-color: #121844;
	padding: 10px 20px;
	display: inline-block;
	margin: 0;
	font-size: 25px;
}
#txtPageHead a {
	background: #121844;
	color: #fff;
	padding: 6px 15px;
	border-radius: 2px;
	border-bottom: 3px solid #41466f;
}
#txtPageHead a:hover {
	background: #41466f;
	text-decoration: none;
}
.edit_table {
	width: auto;
	margin: 0 0 30px;
}
.edit_table tr th {
	padding: 15px 20px;
}
.edit_table td {
	padding: 15px 20px;
}
.edit_table tr th {
	text-transform: uppercase;
}
.edit_table tr:first-child {
	background-color: #09113c !important;
}
 .edit_table tr:nth-child(even) {
background: #3f4a87
}
.edit_table tr:nth-child(odd) {
background: #2c3565
}
.form_box form input[type="text"], .form_box form input[type="email"], .form_box form input[type="password"], .form_box form textarea {
	padding: 6px 10px;
	background-color: rgba(255, 255, 255, 0.4);
	border: 0;
	border-radius: 2px;
}
.form_box form input[type="submit"] {
	background-color: #0a1241;
	border: 0;
	border-radius: 2px;
	padding: 6px 15px;
	border-bottom: 3px solid #505b9c;
}
.form_box form input[type="submit"]:hover {
	background-color:#505b9c;
}
.top_bars {
	padding-top: 10px;
	border-bottom: #bfc9ff solid 1px;
	padding-bottom: 10px;
}
.top_bars .tab_btns {
	float:right;
}
form input[type="text"], form input[type="password"], form input[type="email"], form textarea, form select {
	padding: 7px 8px;
	color: #000;
	font-size: 15px;
	margin:2px 2px 3px;
	border:0;
	border-radius:2px;
	width: 320px;
	height:41px;
}
form select {
	padding: 6px 8px;
}
form input[type="submit"] {
    background-color: #3f4a87;
    border: 0;
    color: #fff;
    padding: 10px 20px;
    border-radius: 2px;
    font-size: 15px;
    margin: 10px 0 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    height: 41px;
}
form input[type="submit"]:hover {
	background-color: #2f3d8d;
}
form select {
	padding: 6px 25px 6px 8px;
	position: relative;
	background-image: url(arrow-down.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size:18px;
	width: 200px;
}
.select_pagesize {
	padding: 7px 8px;
	color: #000;
	font-size: 15px;
	margin:2px 2px 3px;
	border:0;
	width: 100px;
	background-image: url(arrow-down.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size:18px;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
}
header {
	background-color: #161932;
	z-index: 1;
	margin: 0 0 10px;
}
.top_link {
	text-align: right;/* padding: 11px 0; */
	position: relative;
	margin-left: 30px;
}
.top_link a {
	display: inline-block;
	font-size: 17px;
}
.top_link a:hover i {
	position: relative;
	left: -2px;
}
.top_link a:hover {
	color: #e3e3e3;
}
.block {
	padding: 30px 0;
}
 @media(max-width: 896px) {
 .block {
 padding: 20px 0;
}
 header:after {
 display: none;
}
 .top_link {
 background-color: transparent;
}
 .top_link:before {
display: none;
}
 .top_link {
 padding: 8px 0;
}
}
 @media(max-width: 767px) {
 footer {
 padding: 15px 0 16px;
}
}
.user_profile .dropdown-menu ul li a {
	font-size:15px;
}
input {
	outline:none;
	box-shadow:none;
}
.sidebar-nav > li.active a, .sidebar-nav > li a:hover {
    color: #00c6ff !important;
    text-decoration: none;
}
#sidebar-wrapper.nomenu:after {
	display:none;
}
#sidebar-wrapper.nomenu .nav_box:before{
	display:none;
}
.scroll_table{
	overflow-x: scroll;
	border-radius:0px !important;
}
.table-striped > tbody > tr:nth-child(odd) {
    background-color: #f3f3f3;
}
.box_style1{
    padding: 15px;
    margin-bottom: 15px;
    border: #c5ccf7 solid 2px;
    border-radius: 5px;
	margin-top:20px;
}
.box_style1 .box_heading{
    margin: -27px 0 15px;
    font-size: 22px;
    text-transform: uppercase;
    color: #3f4a87;
}
.box_style1 .box_heading strong{
    background-color: #dbe0fe;
    font-weight: 600;
    padding: 0 5px;
}
.field_wrapper, .search_wrapper{
	float:left;
	width:100%;
}
.field_wrapper select, .search_wrapper select{
    float: left;
}
.custom_table input[type='text'], .custom_table input[type='email'], .custom_table input[type='number'], .custom_table textarea, .custom_table select{
	border:#ccc solid 1px !important;
}
.btn_1{
    background: #121844;
    color: #fff;
    padding: 6px 15px;
    border-radius: 2px;
    border-bottom: 3px solid #41466f;
}
.btn_1:hover {
    background: #161932;
	color:#fff;
    text-decoration: none;
}
.top_bars h2{
	margin:0;
}

.about_app a{
min-height: 110px;
    display: inline-block;
	}
	
.about_app .dropdown-content{
    min-width: 175%;
   bottom: -20px;
    left: -92px;	
}	

.about_app .dropdown-content p{
    font-size: 13px;
	}
	
	.about_app h3{
		font-size:17px;
	}
	